Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 244547 - Review Request: elgg - Elgg is an extensible social networking platform
Summary: Review Request: elgg - Elgg is an extensible social networking platform
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-06-17 02:36 UTC by rhbugzillasvenatcr
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 21:25:13 UTC


Attachments (Terms of Use)

Description rhbugzillasvenatcr 2007-06-17 02:36:30 UTC
Spec URL: http://www.alia.org.uk/~sven/rpm/elgg.spec
SRPM URL: http://www.alia.org.uk/~sven/rpm/elgg-0.7-1.fc7.src.rpm
Description: 
Elgg is an open source social networking platform that is designed to be secure, user friendly, open and extremely extensible. Its built-in features include blogging, podcasting, a file repository, site-wide tagging and RSS, as well as a powerful access permissions system. It also includes open APIs and full i18n using standard gettext libraries; it is available in 36 languages and has a wide variety of plugins available from its support site at http://elgg.org/. Elgg is written in PHP, and designed for Apache with a MySQL or Postgres database backend. (This package assumes MySQL.)

This is my first package, and I am seeking a sponsor.

Comment 1 Mamoru TASAKA 2007-09-05 17:50:17 UTC
Well, although I don't know how to use this package (I am not familiar
with MySQL or so..), however as no one are reviewing this package
(for more than 2 months) I will try to review this.

So:
As the latest elgg seems 0.8, would you update your spec/srpm to the
newest first?

Note: /usr -> %_prefix, /var ->%_localstatedir

Comment 2 Mamoru TASAKA 2007-09-19 12:59:59 UTC
ping?

Comment 3 Mamoru TASAKA 2007-10-10 11:56:34 UTC
ping again?

Comment 4 Mamoru TASAKA 2007-10-25 17:03:56 UTC
I will close this bug as NOTABUG if no response is received from
the reporter within ONE WEEK.

Comment 5 Jason Tibbitts 2007-11-07 21:25:13 UTC
It's been well over a week; closing.


Note You need to log in before you can comment on or make changes to this bug.